prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/cinepaint
datarootdir=@datarootdir@
programdotdir=.cinepaint
programplugindir=${exec_prefix}/lib/cinepaint/0.22-1
programdatadir=${prefix}/share/cinepaint/0.22-1
datadir=${prefix}/share

Name: cinepaint-gtk
Description: Cinepaint Plug-In Library Using GTK+
Version: 0.22
Libs: -L${libdir} -lcinepaint -L/usr/local/lib -L/usr/local/lib -lgtk-12 -lgdk-12 -lgmodule-12 -lglib-12 -lintl -lXi -lXext -lX11 -lm
Cflags: -I${includedir} -I/usr/local/include/gtk12 -I/usr/local/include/glib12 -I/usr/local/include -I/usr/local/include

